<?php
session_start();
include "../class/class.MySQL.php";
require '../class/resizeImage.php';
$db=new MySQL();

$memberid='';

if(!empty($_REQUEST['prd_id'])){
$prdid=$_REQUEST['prd_id'];
}


	$query = "SELECT * FROM  `performance` where perform_unique_id = $prdid ";
	$getperformancedetails = $db->fetchQuery($query);
	echo '{"getperformancedts":'.json_encode($getperformancedetails).'}';

?>

	
    
    
